Bug 72169 - [MAINTAINER] sysutils/radmind: update to 1.3.2
Summary: [MAINTAINER] sysutils/radmind: update to 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-29 15:20 UTC by Paul Dlug
Modified: 2004-10-12 00:28 UTC (History)
1 user (show)

See Also:


Attachments
radmind-1.3.2.patch (900 bytes, patch)
2004-09-29 15:20 UTC, Paul Dlug
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Dlug 2004-09-29 15:20:16 UTC
- Update to 1.3.2

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2004-10-01 20:39:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Poke
Comment 2 Pav Lucistnik freebsd_committer 2004-10-12 00:28:33 UTC
State Changed
From-To: open->closed

Committed, thanks!